#sponsor	{
clear:both;
	float:left;
	position:relative;
	font: 1.0em/normal Arial, Helvetica, Courier, sans-serif;
	text-align:center;
	background:transparent; /*#dea440;*/
	margin:0;
	padding:5px 0 20px 7px;
	border:0;
	width:100%;

}
.topleft {  border-top-left-radius: 15px; }
.topright {  border-top-right-radius: 15px; }
.bottomleft {  border-bottom-left-radius: 15px; }
.bottomright { border-bottom-right-radius: 15px; }
#sponsor .title {
	margin:5px 0 0 60px;
	padding:0;
	font: bold 1.0em/normal  Arial, Helvetica, serif;
	color:yellow; /*#c9581b;*/
}

#sponsor a {
	color:black;
	text-decoration:none; 
	font-weight:bold;
}
#sponsor a:hover {
	color:#a42262;
	font-weight:bold;
	background:yellow;
}

#sponsor table { 
    border-collapse: collapse;
    width: 97%;
    font: 0.8em Arial, Helvetica, sans-serif;
    margin:10px 0 0 10px;
}
* html #sponsor table{width:95%}
caption {
    text-align:left;
    font-size: 0.9em;
    color:#fff689; /*#003366;*/
    font-weight:bold;
	font-style:italic; 
}

#sponsor td,th {
    	border: 1px solid black;
    	padding: 3px 5px 2px 5px;
    	font-size: .85em;
	font-weight:bold;
	text-align:left;
	color:#000;
/*                border-radius: 5px;*/
}
#sponsor td {
	background: #69c5cb;

}
#sponsor th {
background: #9c16a0; /*#c41bc9;*/ /*#444; */
    color: #eee;
    text-align: center;
}
#sponsor tr.alt td {
    background:#69a9cb; 
}
